
Foreman - Feature #35528

Remove i386 from seeded host architectures

09/15/2022 07:27 AM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee:    

Category: DB migrations   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9424

  

Description

Associated revisions

Revision 96e99cd0 - 10/19/2022 01:13 PM - Leos Stejskal

Fixes #35528 - Remove i386 from host architectures (#9424)

History

#1 - 09/15/2022 07:28 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9424 added

#2 - 10/19/2022 01:13 PM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#3 - 10/19/2022 01:16 PM - Ewoud Kohl van Wijngaarden

- Subject changed from Remove i386 from host architectures to Remove i386 from seeded host architectures

- Category set to DB migrations

- Triaged changed from No to Yes

#4 - 10/19/2022 02:02 PM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|96e99cd02aa2bbcbe77cb22f0fc86cf4d1f44a7c.
